@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {
    font-family: 'Avenir-Medium';
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Medium.woff') format('woff'),
         url('fonts/Avenir-Medium.ttf') format('truetype'),
         url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DIN-Light';
  src: url('fonts/DIN-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/DIN-Light.woff') format('woff'), url('fonts/DIN-Light.ttf')  format('truetype'), url('fonts/DIN-Light.svg#DIN-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TeXGyreSchola-Italic';
  src: url('fonts/TeXGyreSchola-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/TeXGyreSchola-Italic.otf')  format('opentype'),
	     url('fonts/TeXGyreSchola-Italic.woff') format('woff'), url('fonts/TeXGyreSchola-Italic.ttf')  format('truetype'), url('fonts/TeXGyreSchola-Italic.svg#TeXGyreSchola-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TeXGyreSchola-Regular';
  src: url('font/TeXGyreSchola-Regular.eot?#iefix') format('embedded-opentype'),  url('font/TeXGyreSchola-Regular.otf')  format('opentype'),
	     url('font/TeXGyreSchola-Regular.woff') format('woff'), url('font/TeXGyreSchola-Regular.ttf')  format('truetype'), url('font/TeXGyreSchola-Regular.svg#TeXGyreSchola-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.cart-contents{
    color:#000 !important;
    text-decoration:none !important;
}
.key{
    max-width:40px;
    display:inline-block;
}
.selWrap{
    display:inline-block;
    width:60px;
    padding-right:40px;
    vertical-align:top;
    overflow:hidden; 
    position:relative;
    background-image:url(img/arrow.png);
    background-size:10px 10px;
    background-repeat:no-repeat;
    background-position:right 10px center;
}
.bottomprod .quantity_select{
    margin-top:-2px;
}
.keylabel{
    display:inline-block;
    margin-right:20px;
    margin-bottom:20px;
}
.stockist .key{
    margin-top:5px;
}
.key {
    display:inline-block;
    max-width:35px !important;
    margin-left:5px;
    margin-right:5px;
}
.keyouter{
    float:right;
    margin-bottom:30px;
    margin-top:-40px;
}
.bottomprod td.value div{
    margin-top:-3px;
}
.bottomprod td.label{
    padding-left:20px;
}
.bottomprod td.value a{
    display:none;
}
.selWrap select{
    min-width:100px !important;
    display:inline-block;
    vertical-align:middle;
}
.label,label{
    vertical-align:top;
}
.paddedSection h1{
    margin-bottom:0px;
}
.subtitle{
    font-family: 'TeXGyreSchola-Italic';
}

.variations label{
    font-size:12px;
}
.selWrap select{
    border:none;
    font-size:12px;
    border-radius:0px;
    background:transparent;
    padding:0px;
}
.label{
    font-size:14px;
}
.addy button{
    line-height:19px !important;
    
}
label{
    font-weight:normal !important;
}
.closeOuter{
    float:right;
    margin-top:10px;
    display:block;
    margin-right:10px;
    z-index:999;
}
.productInfo hr{
    margin-top:0px;
    margin-bottom:10px;
}
.close{
    font-family:'FontAwesome';
    font-size:12px;
    color:#fff;
    background-color:#81c99c !important;
    display:inline-block;
    width:25px;
    height:25px;
    opacity:1 !important;
    font-weight:normal;
    cursor:pointer;
    font-size:18px; 
    border-radius:12px;
    padding-left:5px;
    padding-top:3px;
}
.woocommerce form.checkout{
    width:100%;
    float:none;
}
.woocommerce-pagination{
    clear:both;
}
.shopback{
    font-family: 'DIN-Light';
    color:#53534a;
    margin-top:30px;
    display:block;
    cursor:pointer;
}
.shopback:hover{
    text-decoration:none;
}
.close:hover{
    color:#fff;
}
.greenQuote{
    color:#81c99c !important;
    font-size:15px;
    font-family: 'TeXGyreSchola-Italic';
}
.productInfo .variations_form{
    margin-top:30px;
}
.added_to_cart{
    display:none;
}
.productInfo h1{
    margin-bottom:20px;
}
.woocommerce-info{
    border-top-color:#81c99c !important;
}
.woocommerce-info:before{
    display:none;
}
a{
    color:#81c99c;
} 
.productInfo .woocommerce-Price-amount{
    margin-left:10px;
    margin-right:10px;
}
body{
    color:#5d5d56;
    font-family: 'TeXGyreSchola-Regular';
    font-size:15px;
}
h1,h2,h3,h4,h5,input[type=submit],.input[type=button],.btn,.viewmorebut,.addy,.blogTitle,.btn-primary,.vweb,.sideCart,.catSelect,.viewmore,.view-more,.woocommerce div.product form.cart .button{
    font-family: 'DIN-Light';
}
.view-more{
    width:100%;
    display:block; 
    text-decoration:none !important;
    text-align:center !important;
    padding-top:5px;
}
 .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs::after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails::after, .woocommerce .cart-collaterals::after, .woocommerce .col2-set::after, .woocommerce .woocommerce-pagination ul.page-numbers::after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs::after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails::after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products::after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails::after, .woocommerce-page .cart-collaterals::after, .woocommerce-page .col2-set::after, .woocommerce-page .woocommerce-pagination ul.page-numbers::after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs::after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails::after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products::after{
     clear:none; 
}
.woocommerce div.product form.cart .button{
    margin:0 auto !important;
    display:block;
    float:none;
    margin-top:10px;
}
.simplehr{
    margin-top:15px !important;
}
hr{
    clear:both;
    width:100%;
}
h1,h2,h3,h4,h5{
    color:#53534a;
}
.vweb{
    font-size:14px;
}
.stockist:hover img{
    opacity:0.5;
}
.stockist {
    cursor:pointer;
}
.smalldesc{
    font-size:12px;
    margin-top:8px;
    margin-bottom:30px;
    display:Block;
    line-height:16px !important;
}
.cartThumbOuter{
    overflow:hidden;
    height:207px;
}
.stockCategories li{
    list-style:none;
    display:inline-block;
}
.stockCategories{
    text-align:Center;
}
.stockCategories li span{
    cursor:pointer;
    text-transform:uppercase;
    font-family: 'DIN-Light';
    padding:0px 10px;
}
.cartThumbOuter img{
    margin-top:-50px;
}
.fullweb{
    background-color:rgb(244,244,244);
    width:100%; 
    overflow:hidden;
}
.featured{
    padding-top:70px;
    padding-bottom:50px;
}
.paddedSection{
    padding:10px 40px;
}
.centered{
    text-align:center;
}
.extraBottom{
    padding-bottom:70px;
}

.aboutPage{
    background-color:#fff;
}
.newsl{
    padding-bottom:30px;
}
.nopadding{
    padding:0px !important;
}
.quantity_select label{
    margin-right:10px;
}
.catSelect li{
    list-style:none;
    display:inline-block;
}
.catSelect{
    padding-left:0px;
    width:100%;
    text-align:center;
   z-index:6;
    top:-40px;
    position:absolute;
    background-color:rgb(244,244,244);
    padding:10px;
    left:0px;
}
.catSelect.fixed{
    top:57px;
    position:fixed;
}
.mob{
    display:none;
}
.mobileMenu{
    font-family:'FontAwesome';
}
.catSelect li a{
    padding:0px 10px;
    text-transform:uppercase;
    font-size:12px;
    color:#5d5d56 !important;
    text-decoration:none !important;
}
.topNav{
    background-color:#fff;
    width:100%;
    position:fixed;
    font-family: 'DIN-Light';
    z-index:998;
}
.topNavBlock{
    display:block;
    height:55px;
    width:100%;
}
.bottomwhite{
    background-color:#fff;
    padding:35px;
    text-align:center;
}
@media (min-width: 992px) {
  .container {
    width: 1030px;
  }
}
.topNav ul li{
    list-style:none;
    display:inline-block;
    margin:0px;
    padding:25px 0px 20px;
}
h2{
    font-size:22px;
    line-height:26px;
    font-weight:normal;
}
.blogex .blogTitle{
    
}
.bottomwhite h2{
    width:290px;
    margin:0 auto;
}
.slider li {
    list-style:none;
    padding:0px;
    margin:0px;
}
.slider ul{
    padding:0px;
    margin:0px;
}
.blogex{
    padding-top:50px;
    padding-left:10px;
    padding-right:10px;
}
.blogex .blogTitle{
    text-transform:uppercase;
    margin-bottom:10px;
    font-size:16px;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary{
    margin-bottom:0px !important;
}
.blogex .ex{
    margin-bottom:25px;
    margin-top:25px;
}
.blogex hr{
    margin-top:0px !important;
}
.blogex a{
     color:#5d5d56;
}
.linkedBlog{
    margin-top:40px;
    margin-left:10px;
    background-color:#fff;
}
.clear{
    clear:both;
    display:block;
    width:100%;
}
.fullp{
    position:Relative;
    padding-bottom:40px;
}
.fullp .bottomprod{
    height:60px;
}
.expand .bottomprod{
    height:240px;
}
.products .product{
    margin-top:40px !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
     color:#5d5d56 !important;
}
.label{
    color:#5d5d56;
    font-weight:normal !important;
}
.productInfo .variations{
    width:auto !important;
    display:inline-block !important;
}
.woocommerce ul.products li.product .price{
    color:#5d5d56;
}
.product_meta{
    display:none;
}
.productInfo .woocommerce-variation-price{
    width:80%;
    font-size:13px;
    margin-top:-15px;
}
.productInfo .pricingAm{
    font-size:13px !important;
    padding-top:10px;
}
.catSelect{
    margin-bottom:50px;
}
.reset_variations{
    font-size:11px;
    color:#5d5d56;
}
.pricingAm{
    font-size:12px;
    margin-top:-15px;
    display:Block;
    margin-bottom:15px;
}
.bottomprod hr{
    margin-top:5px;
}
/*.fullp:hover .bottomprod{
    height:240px;
}*/
.upsell .fullp:hover .bottomprod{
    height:59px;
}

.woocommerce-variation{
    position:absolute;
    margin-top:-55px;
    width:100%;
    margin-left:-10px;
    text-align:center;
    
}
.woocommerce-variation p{
    font-size:11px;
    line-height:12px;
}
.curve{
    height:10px !important;
    margin-bottom:20px;
}
.curve2{
    height:10px !important;
    margin-bottom:0px;
}
.bottomprod{
    background-color:#fff;
    padding:10px;
    text-align:center;
    height:59px;
   width:100%;
    cursor:pointer;
    font-family: 'DIN-Light';
    overflow:hidden;
    position:absolute;
    bottom:0px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.dessc{
    font-family: 'TeXGyreSchola-Italic';
}
.stockinfo{
    background-color:#fff;
    padding:15px 5px 10px;
    text-align:center;
}
.logosml{
    width:80px;
    float:left;
    margin-top:9px;
    display:none;
    position:absolute;
    left:10px;
}
.stockinfo h2{
    font-size:14px;
    margin-top:0px;
    line-height:20px;
    font-family: 'TeXGyreSchola-Italic';
    margin-bottom:0px;
}
.contentpopup a.map,.contentpopup a.insta{
   font-family: 'TeXGyreSchola-Italic';
    display:inline-block;
    font-size:12px;
    color:#999 !important;
    margin:0px 10px;
}
div.wpcf7 .wpcf7-recaptcha iframe{
    -ms-zoom: 0.65;
    -moz-transform: scale(0.65);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.65);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.65);
    -webkit-transform-origin: 0 0;
    max-height:80px;
}
.contentpopup{
    padding:20px 40px;
}
.contentpopup h2{
    text-align:center;
    text-transform:uppercase;
}
.paddingouter{
    padding-left:15px;
    padding-right:15px;
}
.contentpopup{
    text-align:center;
}
.contentpopup hr{
    height:10px;
    margin-top:10px;
    margin-bottom:10px;
}

.popup{
    position:fixed;
    z-index:999;
    left:50%;
    display:none;
    width:800px;
    top:auto;
    bottom:20%;
    margin-left:-400px;
    background-color:#fff;
}
.stockist {
    margin-bottom:30px;
}
.stockist img{
    max-width:100%;
    height:auto !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width:29.2% !important;
    margin:0px 2%;
}
.upsell  ul.products li.product, .upsell  ul.products li.product{
    width:45.2% !important;
}
.blogContent{
    padding-top:40px !important;
}
.blogContent ul li{
    padding-bottom:8px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    width:100% !important;
}
.blogContent ul{
    padding-left:0px !important;
}
.contactForm{
    background-color:#fff;
    position:fixed;
    z-index:100;
    width:100%;
    padding:50px 0px;
    display:none;
}
.insidePageInfo{
     padding-top:50px;
}
.woocommerce ul.products{
    margin-left:-2%;
    margin-right:-2%;
}
h1{
    text-transform:uppercase;
    font-weight:normal;
    font-size:23px;
    line-height:30px;
}
.catSelect{
    font-size:14px;
}
.footer{
    font-family: 'DIN-Light';
}
.footerfooter{
    font-size:12px;
    padding-bottom:25px;
    font-family: 'DIN-Light';
}
.footerNav li,.footerfootermenu li{
    list-style:none !important;
    margin:0px !important;
    padding:0px !important;
}
.blogItem{
    background-color:#fff;
    margin-bottom:40px;
    text-align:center;
}
.blogItem hr{
    height:10px;
}
.featuresin img{
    float:left;
}
.blogItem .btn-primary{
    background-color:transparent;
    display:block;
    width:100%;
    text-align:center;
     color:#5d5d56 !important;
}
.footerfootermenu li{
    display:inline-block;
}
.contentblog{
    padding:20px 40px;
}
img{
    max-width:100%;
    height:auto; 
}
.blogPostSml img{
 -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.blogPostSml img:hover{
    opacity:0.8;
}
.newsl input[type=email]{
    background-color:rgb(244,244,244);
    border:none;
    display:inline-block;
}
.newsl input[type=submit]{
    background-color:#bbb !important;
    padding:5px 10px 3px;
}
.overlay{
    height:1000px;
    width:100%;
    background-color:rgba(0,0,0,0.3);
    display:none;
    z-index:888;
    position:absolute;
    left:0px;top:0px;
}
.footerfootermenu li a{
    color:#5d5d56 !important;
    text-decoration:none !important;
    display:block;
    margin-left:10px;
    margin-right:10px;
    font-size:12px;
    padding-top:20px;
}
.unslider-nav ol li.unslider-active{
    background-color:#ccc;
    border-color:#ccc;
}
.unslider-nav ol li{
    background-color:#aaa;
    border-color:#aaa;
}
h3{
    text-transform:uppercase;
    color:#5d5d56 !important;
    clear:Both;
}
.woocommerce-checkout .selWrap{
    width:200px;
}
.suggestedblogs{
    padding:80px 0px;
}
.blogItem h3 {
    text-align:center;
}
.blogItem hr{
    margin-bottom:15px;
}
.overlayouter{
    position:relative;
    overflow:hidden;
    display:block;
}
.overlayouter .blogoverlay{
    position:absolute;
    height:100%;
    width:100%;
    display:none;
    background-color:rgba(255,255,255,0.8);
    text-align:center;
    font-size:22px;
    padding-left:40px;
    padding-right:40px;
    top:0px;
    height:400px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding-top:110px;
}
.overlayouter:hover .blogoverlay{
    display:block;
}
.overlayouter .blogoverlay h3{
    font-size:22px;
    line-height:30px;
}
.recipe{
    padding-left:50px;
}
.unslider-arrow{
    display:none;
}
.wholesale{
    display:none;
    margin-top:-100px;
    padding:56px;
    background-color:#fff;
    position:relative;
    z-index:88;
}
input[type=text],input[type=email],textarea{
    font-family: 'TeXGyreSchola-Italic';
    max-width:100%;
    color:#aaa !important;
    padding:5px 10px;
}
textarea{
    border:1px solid #ccc;
}
.wholesale input[type=text],.wholesale textarea,.wholesale input[type=email]{
    background-color:#eee;
    border:none !important;
    font-family: 'TeXGyreSchola-Italic';
    padding:8px 10px 5px;
}
.wholesale textarea,.contactForm textarea{
    width:100%;
    padding:10px;
    font-family: 'TeXGyreSchola-Italic';
}
.ingre ul li {
    list-style:none;
    padding-left:0px;
}
.woocommerce-message{
    display:none;
}
.totals{
    display:block;
    margin-bottom:20px;
    text-align:center;
}
.wholesale h3{
    font-size:18px;
}
.checkout{
    float:right;
    padding:10px 40px 6px !important;
    margin:0 auto;
}
.fullOverlay{
    width:100%;
    z-index:8;
    display:none;
    height:800px;
    background-color:rgba(255,255,255,0.5);
    position:absolute;
}
.unslider-nav{
    margin-top:10px;
}
input[type=submit],.btn{
    background-color:#81c99c !important;
    color:#fff !important;
    font-weight:normal !important;
    text-transform:uppercase !important;
    border-radius:0px !important;
    padding:10px 15px 8px;
    border:none !important;
}
.productOuter{
    background-color:#fff;
}
.sideCart .quantity_select label{
    display:none;
}
.sideCart .cart_totals {
    display:block;
    width:100% !important;
}
.checkout-button{
    background-color: #81c99c !important;
    color:#fff;
    border-radius:0px;
    text-transform:uppercase;
    font-weight:normal !important;
}
   

.sideCart .product-subtotal{
    text-align:center;
}
.sideCart .coupon label{
    display:none;
}
.sideCart .actions{
    margin-top:20px;
    display:block;
}
.productInfo{
    padding:50px;
}
.productInfo .images{
    margin-bottom:0px !important;
}
.sideCart .cart_totals{
    width:100%;
}9
.sideCart .cart_totals table{
    width:100% !important;
}
.sideCart #coupon_code{
    display:inline-block;
    width:132px;
}
.sideCart .coupon input[type=submit]{
    padding:10px 8px 5px;
    display:inline-block !important;
    color:#fff !important;   
    vertical-align:top;
}

.sideCart .cart_totals h2{
    display:none !important;
}
.addy a.added_to_cart{
    display:none !important;
}
.sideCart .coupon{
    margin-bottom:20px;
}
.sideCart .viewmorebut{
    display:none;
    
}
.sideCart .cart_totals{
    width:100%;
    text-align:Center;
}
.sideCart .quantity_select{
    display:block;
    text-align:center;
}
.contentpopup a{
     color:#5d5d56 !important;   
}
.sideCartInner{
    margin:30px;
    padding:30px;
    height:300px;
    overflow:auto;
}
.sideCart .product-remove{
    width:100% !important;
    display:block;
    text-align:right;
}
.sideCart .wp-post-image{
    padding-bottom:40px;
}
.sideCart .addy{
    display:none;
}
.sideCart .cart_item{
    padding-top:30px !important;
    display:block;
}
.cartTitle{
    margin-top:0px !important;
    margin-bottom:10px !important;
}
.sideCart .variation{
    margin-bottom:5px;
}
.sideCart dt.variation-Weight{
    display:none !important;
}
.sideCart dd.variation-Weight{
    display:block !important;
    width:100% !important;
    margin-bottom:0px !important;
    text-align:center !important; 
    float:none !important;
    text-transform:uppercase !important;
}
.sideCart .product-price{
    display:block;
    text-align:center;
}
.sideCart .product-name a{
    font-size:16px;
    text-transform:uppercase;
    color:#5d5d56 !important;
    text-align:center !important;
    display:block;
}
.sideCart table.shop_table td,.sideCart table.shop_table{
    border:none !important;
}
.sideCart .shop_table{
    margin-top:40px !important;
}
.sideCart .remove{
    text-align:right;
    float:right;
    font-size:31px;
}
.sideCart{
    position:fixed;
    z-index:999;
    height:1000px;
    width:0px;
    overflow:hidden;
    right:0px;
    top:0px;
    padding:0px;
    background-color:#fff;
}
.footerfootermenu li a{
    color:#5d5d56 !important;
    text-decoration:none !important;
}
.menu-top-menu-container{
    display:inline-block;
}
.con{
    color:#5d5d56 !important;
    padding:0px 16px;
    font-size:12px;
    display:inline-block;
}
.con:hover{
   color:#81c99c !important;
}
.footerNav li a{
    color:#5d5d56 !important;
    text-decoration:none !important;
    text-transform:uppercase;
    display:block;
    font-size:12px !important;
    padding-bottom:10px;
}
.instafeed{
    padding-top:50px;
    padding-bottom:50px;
}
.footerNav ul {
    padding:0px;
    margin:0px;
}
.menu{
    display:inline-block;
}

hr{
    background-image:url(img/curve.png);
    background-size:20px 3px !important;
    border-top:0px !important;
    background-repeat:repeat-x;
    margin-bottom:0px;
    height:5px;
}
.footer .footerlogo{
    padding-top:40px;
}
.joinus{
    margin-top:10px;
    cursor:pointer;
}
.blogSection{
    padding-top:40px;
    padding-bottom:40px;
}
.blogSection h2{
    margin-bottom:40px;
}
.footer hr{
    height:10px;  
}
.socials a{
   font-family: 'FontAwesome';
    color:rgb(150,150,150) !important;
    font-size:18px;
    margin-left:10px;
    text-decoration:none !important;
}
.socials .insta{
    margin-right:0px;
}
.newsl{
    margin-top:15px;
}
.socials a:hover{
    color:#000 !important;   
}
.joinus p, .newsl p{
    font-size:12px;
    font-family: 'TeXGyreSchola-Italic';
}

.right{
    text-align:right;
}
.woocommerce-variation-price{
    position:absolute;  
    width:100%;
    text-align:center;
}
.woocommerce ul.products li.product .price{
    width:100%;
    text-align:center;
}
.addy{
    display:inline-block;
    margin-top:5px;
}
.viewmorebut{
    color:#5d5d56 !important;
    display:inline-block;
    margin-top:5px;
    vertical-align:top;
    padding:8px;
    line-height:20px !important;
}
.viewmorebut:hover,.woocommerce ul.products li.product .button:hover{
    color:#81c99c !important;
}

select#weight,select#size{
    width:80px !important;
}
.logo{
    margin:100px auto;
    display:block;
}
.woocommerce-variation-add-to-cart{
    display:inline-block;
    width:45%;   
    margin-top:0px !important;
    vertical-align:top;
}
.footerlogo{
    width:125px !important;
    
}
.woocommerce ul.products li.product .button{
    margin-top:0px !important;
    padding:8px !important;
    line-height:20px !important;
}
.single_add_to_cart_button{
    background-color:transparent !important;
    color:rgb(84,83,74) !important;
    font-weight:normal !important;
    text-transform:uppercase;
}
H3{
    font-size:15px;
}
.smlBlogCon{
    text-align:center;
}
.blogPostSml{
    cursor:pointer;
}
.mobGram{
    display:none;
}
.sliderr li{
    background-color:#fff;
}

.smlBlogCon{
    padding:40px 20px;
}
.blogPostSml img{
    max-width:100%;
    height:auto !important;
    width:100%;
}
.smlBlogCon a{
    text-decoration:none !important;
     color:#5d5d56 !important;
}
.smlBlogCon .blogTitle{
    font-size:15px;
    line-height:20px;
    margin-bottom:15px;
    text-transform:uppercase;
    display:block;
}
.label{
    padding:0px;
}
.bottomprod label{
    font-weight:normal;
    font-size:13px;
    line-height:20px;
    padding-right:10px;
}
table.variations{
    display:inline-block;
    vertical-align:top;
    width:50%;
}
.bottomprod h3{
   padding-bottom:10px !important;
    text-transform:uppercase;
    line-height:20px;
    padding-top:2px !important;
    width:140px;
    height:45px;
    margin:0 auto !important;
}
.viewmore{
    color:rgb(84,83,74);
    font-size:12px;
    border-top:1px solid rgb(84,83,74);
    padding-top:10px;
    margin-top:8px;
    display:inline-block;
}
.viewmore:hover{
    color:rgb(84,83,74);
    text-decoration:none; 
}
.woocommerce ul.products li.product a img{
    margin-bottom:0px !important;
}
.topNav ul{
    margin:0px;
}
.cartmob{
    display:none;
}
.cartdesk{
    float:right;
    cursor:pointer;
    padding:21px 0px 0px;
    position:relative;
    z-index:999;
    font-size:12px;
}
.cartdesk:hover{
    color:#81c99c !important;
}
.topNav ul li a{
    display:block;
    font-size:12px;
    line-height:12px;
    padding:0px 15px;
    letter-spacing:0.6px;
    border-right:1px solid #5d5d56;
    color:#5d5d56;
    text-transform:uppercase;
}
.topNav ul li a:hover{
    color:#81c99c !important;   
    text-decoration:none !important;
}
.slider {
    margin:0 auto;
    width:998px;
}
@media (min-width: 992px) and (max-width: 1400px) { /* small desk */
    
}
@media (min-width: 992px) and (max-width:1100px) {
     
}
@media (min-width: 769px) and (max-width: 992px) { /* Tablet */
    .slider{
        width:100%;
    }
    .fullp:hover .bottomprod{
        height:50px;
    }
}
@media (max-width: 769px) { /*Mobile*/
      .slider{
        width:100%;
    }
    .bottomwhite h2{
        font-size:18px;
        width:auto;
    }
    .container{
        width:320px;
    }
    .footerNav li{
        display:inline-block !important;
        padding:10px 6px 0px !important;
    }
     .fullp:hover .bottomprod{
        height:50px;
    }
    .topNav{
        padding:10px 0px;
        position:absolute;
        display:none;
        z-index:888;
    }
    .topNav ul li a{
        border-right:0px;
        display:block;
    }
    .topNav ul li {
        display:block;
        padding:10px 0px;
        width:100%;
    }
    .lrgGram{
        display:none;
    }
    .mobGram{
        display:block;
    }
    .topNavBlock{
        display:none;
    }
    .footerNav ul {
        text-align:center;
    }
    .mob{
        display:block;
        background-color:#fff;
        text-align:right;
        padding:10px 0px;
    }
    #menu-footer-footer-menu{
        padding-left:0px;
    }
    .featured{
        padding-bottom:0px;
    }
    .socials{
        text-align:center;
        margin-bottom:20px;
    }
    .recipe{
        padding-left:0px;
    }
    .cartdesk{
        display:none;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        width:46% !important;
    }
    .bottomprod{
        padding:10px 0px;
    }
    .mobileMenu{
        font-size:20px;
        cursor:pointer;
    }
    .logosml{
        display:none !important;
    }
    .con{
        display:block;
        padding:10px 0px;
        font-size:12px;
        line-height:12px;
    }
    .upsell{
        display:none;
    }
    .productInfo{
        padding:20px 0px;
    }
    .cartmob{
        color:#5d5d56 !important;
        display:block;
        padding:10px 0px;
      line-height:12px;
    }
    .contactForm{
        position:absolute;
    }
    .topNav ul{
        padding:0px;
    }
    .wholesale{
        margin-top:-150px;
        padding:20px 0px;
    }
    .productOuter{
        overflow:hidden;
    }
    .popup{
        width:280px;
        margin-left:-140px;
    }
    .catSelect.fixed{
        position:absolute !important;
    }
    .popup {
        bottom:2px;
    }
}